Subject: Re: TTU - DAC Martinique
From: FLEURY <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Mon, 17 Jun 2013 18:15:31 +0200

Salut,

J'ai regardé ce que tu as envoyé.

Cela vaut le coup, à mon avis, d'être tenté.

Rien à ajouter de ma part.

Tu me tiens au courant.

Bien cordialement

Patricia FLEURY
Chargée de mission affaires transversales
SRH/Mission des affaires transversales
tél : 01.40.15.86.71

-------- Message original --------
Sujet: TTU - DAC Martinique
De : sg.snac-fsu <[email-masked]>
Pour : [email-masked]
Copie à : GUERIN Daniel <[email-masked]>, COLLIN 
Jean-Francois <[email-masked]>, 
[email-masked]
Date : Lundi 17 Juin 2013 14:49:32

>
>
> Madame la directrice de cabinet
>
>
> Je souhaite porter à votre connaissance plusieurs pièces concernant la
> situation très préoccupante que connaît actuellement la DAC Martinique.
>
> Le 29 avril, Madame Reine Prat faisait parvenir au personnel de la DAC
> une note de service (fichier ci-joint) les informant d'une fermeture
> totale de la DAC entre le 1er et le 18 août 2013 et les enjoignant de
> déposer leurs congés pour ces dates.
>
> le 23 mai, 13 agents faisaient parvenir à Madame Prat une pétition lui
> demandant de revenir sur sa décision.
>
> Le 13 juin, Madame Prat signait une note de service confirmant celle du
> 29 avril et ne tenant aucun compte de la pétition.
>
> Je suis bien conscient qu'en terme de droit, il existe un texte
> autorisant un chef de service à fixer les vacances du personnel après
> avoir pris l'avis des représentants du personnel.
> J'ai bien noté que Madame Prat a, formellement, recueilli un avis
> favorable du CT.
>
> Cependant il apparaît que :
> - La représentation du personnel à ce CT était réduite à un agent, la
> réunion ayant été convoquée pendant les congés du second représentant.
> - La pétition (en pj) demandant à Madame Prat de revenir sur sa décision
> a été signée par _plus de la moitié_ du personnel de la DAC
>
> Il est donc impossible de soutenir que cette décision a été prise après
> consultation du personnel, sauf à réduire cette consultation à une parodie.
>
>
> D'autre part :
> - Mme Prat déclare que "les situations qui auraient pu nécessiter une
> présence à la DAC pendant la période de fermeture ont été identifiées.
> Des solutions seront arrêtées pour qu'aucun agent n'ait à intervenir
> dans les locaux de la DAC pendant la fermeture".
>
> Or, une équipe d'archéologues vénézuéliens accompagnés d'étudiants
> étrangers est attendue au SRA pendant la période considérée. Cette
> opération, qui a fait l'objet d'un arrêté préfectoral, impose un accès
> aux locaux. Parallèlement, des étudiants sont attendus de Paris pour la
> période d'été, eux ausi auront besoin d'accéder, ne serait-ce que pour
> consulter la documentation.
>
> Par ailleurs, nous sommes entrés dans une période cyclonique qui impose
> une veille pour des interventions d'urgence en cas de sinistre,
> notamment en ce qui concerne les équipements informatiques.
>
> Ces deux dossiers tendent à prouver qu'il est impossible de fermer la
> DAC pendant la période considérée. Malgré cela, il semble que Mme Prat
> nait pas jugé utile d'organiser une permanence entre elle-même et son
> adjointe. Les personnels de la DAC voient dans cette attitude une
> injustice flagrante :
> - la responsable du service impose une fermeture durant la période où
> elle souhaite prendre ses congés
> - elle impose aux agents des congés forcés à ces dates
> - elle ne tient pas compte des nécessités du service
> - elle s'appuie sur un simulacre de concertation.
>
> Je vous demande, Madame la directrice de cabinet, d'intervenir auprès de
> Mme Prat pour que cette décision de fermeture arbitraire et injuste soit
> annulée.
>
> cordialement
>
> Frédéric Maguet
> secrétaire général
>
>
>
>

----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.